log4shib::MillisSinceEpochComponent(3)

NAME
log4shib::MillisSinceEpochComponent

SYNOPSIS

Inherits log4shib::PatternLayout::PatternComponent.

  Public Member Functions
virtual void append (std::ostringstream &out, const LoggingEvent &event)

Member Function Documentation

  virtual void log4shib::MillisSinceEpochComponent::append (std::ostringstream & out, const LoggingEvent & event) [inline], [virtual]

Implements log4shib::PatternLayout::PatternComponent.

Author

Generated automatically by Doxygen for log4shib from the source code.